@whitneyit/middle
A middleware wrapper for serve-index
Last updated 5 years ago by whitneyit .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @whitneyit/middle 
SYNC missed versions from official npm registry.

Middle

A middleware wrapper for serve-index.

Installation

This package is scoped and requires npm 2.0.0 or above.

You can install middle using npm.

$ npm install --save-dev @whitneyit/middle

Current Tags

  • 1.0.4                                ...           latest (5 years ago)

5 Versions

  • 1.0.4                                ...           5 years ago
  • 1.0.3                                ...           5 years ago
  • 1.0.2                                ...           5 years ago
  • 1.0.1                                ...           5 years ago
  • 1.0.0                                ...           5 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (1)
Dev Dependencies (9)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |